<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | DxR Intervention 1</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Biomaterial Explorations</h1>
            <br>
          <h3 class="mb-4">Chitosan, Cellulose, Coffee and Mycelium</h3>
            <br>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<!--<h3 class="mb-4">Photography</h3>-->
  <!--<div class="my-5">
    <img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
    //<img src="../images/blog/01_W.jpg" alt="" class="img-fluid w-100">
Summary of the week 1 - Bootcamp.
</div>-->

 <h3 class="mb-4">
   What if we upcycle the organic waste of Poblenou and we transform it into compostable applications to program its life cycle?
 </h3>
<br>
<br>
 <h5 class="mb-4">Description of the Project</h5>
 My personal objective is to understand what means design for compostability and regeneration and what are the factors to take into account to generate a production system that follows the principles of circular economy.
  <br>
  <br>
 To make these objectives tangibles, I want to collaborate with Taller Esfèrica and design a compostable glasses made of reused organic waste and also experiment which kind of compostable packaging could be made. At the moment I have selected three ingredients: chitosan from seafood, cellulose from Nomad coffee peels and calcium carbonate from Leka eggshells. I have found a space to share the upcycling process of waste with a group of creatives and material designers that are involved in the project “Remix El Barrio” from Siscode with Milena, Marion and Anastasia.
  <br>
  <br>
 I want to explore digital fabrication tools to process the material for example, extrusion and injection. And also, start understanding which are the parameters that affect the properties of the material to design a monomaterial application with different functionalities. In addition, I would like to imagine new business models and how it could be the future microfactories of the neighbourhood.
 <br>
 <br>
 <br>
 <br>
 <img src="../images/blogdxr/10_biomaterial-exp-results.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
 <br>
 <br>
<h5 class="mb-4">Objectives</h5>
· Research existent biomaterial recipes and define the experiments.
  <br>
· Map the variations and understand the properties of the different compositions.
  <br>
· Search interesting properties and make my own recipes upcycling waste as basic ingredients.
  <br>
· Look for materials that could make compostable glasses and packaging.
  <br>
  <br>
  <br>
  <br>
<h5 class="mb-4">Methodology</h5>
<img src="../images/blog2/04_methodology.png" alt="" class="img-fluid w-100">
  <br>
  <br>
  <br>
  <br>
<h5 class="mb-4">Scientific Research References</h5>
<img src="../images/blog2/04_scientific-research.png" alt="" class="img-fluid w-100">
  <br>
  <br>
  <br>
  <br>
<h5 class="mb-4">Material Research</h5>
<img src="../images/blog2/04_biochemistry.png" alt="" class="img-fluid w-100">
  <br>
  <br>
  <br>
  <br>
<h5 class="mb-4">Open Source Recipe of Materiom</h5>
<img src="../images/blog2/04_open-recipie.png" alt="" class="img-fluid w-100">
  <br>
  <br>
  <br>
  <br>
<h5 class="mb-4">Material Explorations</h5>
<img src="../images/blog2/04_exp-1.1.png" alt="" class="img-fluid w-100">
  <br>
<img src="../images/blog2/04_exp-1.2.png" alt="" class="img-fluid w-100">
  <br>
<img src="../images/blog2/04_exp-1.3.png" alt="" class="img-fluid w-100">
  <br>
<img src="../images/blog2/04_exp-2.1.png" alt="" class="img-fluid w-100">
  <br>
<img src="../images/blog2/04_exp-3-4.png" alt="" class="img-fluid w-100">
  <br>
  <br>
  <br>
  <br>
<h5 class="mb-4">Material Explorations General Results</h5>
<img src="../images/blog2/04_exp-w4.jpg" alt="" class="img-fluid w-100">
  <br>
  <br>
<img src="../images/blog2/04_exp-iphone.png" alt="" class="img-fluid w-100">
  <br>
  <br>
  <br>
  <br>
<h5 class="mb-4">Next Material Behaviour Tests</h5>
<h6 class="mb-4">Tensile Strength (MPa)</h6>
Tensile strength is a measurement of the force required to pull something such as rope, wire, or a structural beam to the point where it breaks.
The tensile strength of a material is the maximum amount of tensile stress that it can take before failure, for example breaking.
There are three typical definitions of tensile strength:
  <br>
· Yield strength - The stress a material can withstand without permanent deformation. This is not a sharply defined point. Yield strength is the stress which will cause a permanent deformation of 0.2% of the original dimension.
  <br>
· Ultimate strength - The maximum stress a material can withstand.
  <br>
· Breaking strength - The stress coordinate on the stress-strain curve at the point of rupture.
  <br>
  <br>
  <br>
<h6 class="mb-4">Compostability (days)</h6>
Compost is organic matter that has been decomposed in a process called composting. This process recycles various organic materials otherwise regarded as waste products and produces a soil conditioner (the compost). Compost is rich in nutrients. It is used, for example, in gardens, landscaping, horticulture, urban agriculture and organic farming. The compost itself is beneficial for the land in many ways, including as a soil conditioner, a fertilizer, addition of vital humus or humic acids, and as a natural pesticide for soil. In ecosystems, compost is useful for erosion control, land and stream reclamation, wetland construction, and as landfill cover (see compost uses).
  <br>
At the simplest level, the process of composting requires making a heap of wet organic matter (also called green waste), such as leaves, grass, and food scraps, and waiting for the materials to break down into humus after a period of months. However, composting also can take place as a multi-step, closely monitored process with measured inputs of water, air, and carbon and nitrogen-rich materials. The decomposition process is aided by shredding the plant matter, adding water and ensuring proper aeration by regularly turning the mixture when open piles or "windrows" are used. fungi, earthworms and other detritivores further break up the material. Bacteria requiring oxygen to function (aerobic bacteria) and fungi manage the chemical process by converting the inputs into heat, carbon dioxide, and ammonium.
  <br>
  <br>
  <br>
<h6 class="mb-4">Viscosity (Pa·s)</h6>
The viscosity of a fluid is a measure of its resistance to deformation at a given rate. For liquids, it corresponds to the informal concept of "thickness": for example, syrup has a higher viscosity than water.[1]
Viscosity can be conceptualized as quantifying the frictional force that arises between adjacent layers of fluid that are in relative motion. For instance, when a fluid is forced through a tube, it flows more quickly near the tube's axis than near its walls. In such a case, experiments show that some stress (such as a pressure difference between the two ends of the tube) is needed to sustain the flow through the tube. This is because a force is required to overcome the friction between the layers of the fluid which are in relative motion: the strength of this force is proportional to the viscosity.
  <br>
A fluid that has no resistance to shear stress is known as an ideal or inviscid fluid. Zero viscosity is observed only at very low temperatures in superfluids. Otherwise, the second law of thermodynamics requires all fluids to have positive viscosity; such fluids are technically said to be viscous or viscid. A fluid with a high viscosity, such as pitch, may appear to be a solid.
  <br>
  <br>
  <br>
  <br>
<h5 class="mb-4">Remix El Barrio</h5>
  <img src="../images/blog2/04_remix-1.png" alt="" class="img-fluid w-100">
    <br>
    <br>
  <img src="../images/blog2/04_remix-2.png" alt="" class="img-fluid w-100">
    <br>
    <br>
  <img src="../images/blog2/04_remix-3.png" alt="" class="img-fluid w-100">
    <br>
    <br>
  <img src="../images/blog2/04_remix-4-5.png" alt="" class="img-fluid w-100">
    <br>
    <br>
  <img src="../images/blog2/04_remix-6.png" alt="" class="img-fluid w-100">
    <br>
    <br>
  <img src="../images/blog2/04_remix-meeting.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    Zoe and I are participating in the project El Barri Circular from ReMix El Barrio organized by Marion, Milena and Anastasia (SISCODE Project). The first meeting with all the participants was at FabCity Hub (29/1/20).
    <br>
    <br>
    <br>
    <br>
    </div>

        <!--<p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Guillem Camprodon, Jonathan Minchin, Edu Chamorro, Jessica Díaz, Oscar Tómico, Mariana Quintero and Tomás Díez</p>
						</div>

            <div class="info">
              <h5 class="mb-0">Collaborators</h5>
              <p>Judith Gómez</p>
            </div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>3/2/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Intervention 1</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="09_fs1.html" class="btn btn-dark">Previous Work</a>
					<a href="11_i2.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
